
body  {background-color: white; font-family: Century Gothic, Franklin Gothic Medium, Tahoma; font-size: 12; color:black  }
a {color:#0076A3;}
a:hover {color:#00ACF6;}
table { background-color: white }
table.text  {background-color: #EDF2F7}
td.dark {background-color: #0076A3; color:#ffffff; font-size: 12 }
td.light {background-color: #EDF2F7; font-size: 12  }
td.newslist {background-color: #EDF2F7; font-size: 10 }
td.news {text-align: center; background-color: #EDF2F7; font-size: 12; color: black; margin-top: 20px;}
td.nav {text-align: left; background-color: #EDF2F7; font-size: 12; color: black; margin-top: 20px;}
td.record {text-align: center;background-color: #EDF2F7; font-size: 12; color: black;}
td.recordhead {text-align: center;background-color: #EDF2F7; font-size: 12; font-weight: bold;color: black; margin-top: 20px;}

.menuleft {
color: #000000;
font-size:10;
font-weight:bold;
background:#CCCCC0;
}

.menuleft a {
color:#0076A3;
display:block;
width:100%;
height:100%;
padding-top:8px;
}

.menuleft a.act {
background-color:#0076A3;
color:#fff;
font-size:11px;
font-weight:bold;
}

.menuleft a:hover {
background-color:#0076A3;
color:white;
}
 
td.menutop {background-color: #0076A3; color: white; font-size: 12;}
td.menutop a {color: #ffffff; text-decoration: none }
td.menutop a:hover {color: black  }
td.picture {background-color: #EDF2F7; font-size: 10; margin-left:20px; margin-top: 20px; margin-right:20px margin-left:20px; margin-top: 20px; margin-right:20px  }
td.picture a {text-decoration: none }
td.picture a:hover {text-decoration: underline  }
td.usersgallery {text-align: center;font-size: 12; color: black;}
td.usersgallery img {margin-left:10px; margin-top: 10px; margin-right:10px; margin-bottom:10px;}
td.usersgalnav {text-align: left; font-size: 14; color: black; padding:30px;}
td.usersgalnav a {margin-top: 10px; font-size:18px; padding:3px; padding-left:7px; padding-right:7px; float: left;}
p { text-align: left; margin-left:20px; margin-top: 20px; margin-right:20px }
p.usersgal { text-align: left; margin-left:60px; margin-top: 20px; margin-right:30px; margin-bottom:20px; }
p.title { text-align: center; }
p.small { text-align: left; margin-left: 10px; margin-right: 10px; margin-top: 10px;font-family: Century Gothic,Franklin Gothic Medium, Tahoma; font-size: 10; }
P.smallnews {text-align: left; margin-left: 5px; margin-right: 5px; margin-top: 5px;font-family: Verdana; font-size: 10; }
p.newsright { text-align: right; margin-left:20px; margin-top: 20px; margin-right:20px; font-size: 10; }
p.copyright { text-align: right; margin-left:5px; margin-top: 5px; margin-right:5px; margin-bottom:5px; font-size: 10; }
p.copyright a {color:white; text-decoration:none}
hr {margin-left: 20px; margin-right: 20px; color: #0076A3}
h4 {margin-left:10px; margin-top: 10px; margin-right:10px; margin-bottom:10px;}
h4 a {color:blue; text-decoration:none}
h4 a:hover {font-style:italic}
h4 a:visited {color:blue}
h3 {margin-left:20px; margin-top: 20px; margin-right:20px; margin-bottom:20px}
.act {font-weight:bold; background-color:#eee;}
ul, li, ol {
   text-align:left;
}

.lynx p {
padding:0px;
margin:0px;
margin-bottom:14px;
}

.lynx {
margin-bottom: 20px;
}



.article_table {
background: transparent;
}

.article_table td {
padding-right:44px;
font-size: 12px;
}

.paginate
{
padding: 4px 8px; 
background: #ccc;
margin: 5px;
font-size: 14px;
}



/* FORM */
#members
{
	margin: 20px;
	background: #c9d7e4;
	padding: 30px;
	width: 470px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#members label
{
	display: inline-block;
	*display:inline;
	width: 160px;
	min-width: 160px;
	
	zoom: 1;
}

#members .form_error
{
	margin: 0 0 5px 163px;
	
	width: 400px;
	opacity: 0;
	color: red;
	
}
#members input
{
	width: 218px;
}

#submit
{
	display: block;
	
	margin: 0 0 5px 163px;
	height: 28px;
	width: 120px !important;
	
	
}